*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial,sans-serif;
    -webkit-tap-highlight-color: transparent;
}

body{
    overflow:hidden;
}

.splash-screen{
    width:100%;
    height:100vh;
    background:linear-gradient(150deg, #7292CF, #2855AE);
    position:relative;
    display:flex;
    flex-direction:column;
    align-items:center;
}


.logo{
    margin-top:70px;
    text-align:center;
}

.logo img{
    width:120px;
    height:120px;
    border-radius:50%;
    border:4px solid rgba(255,255,255,.8);
    object-fit:cover;
}

/* Star Pattern */
.star-bg{
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    width: 350px;
    z-index: 1;
    pointer-events: none;
}


.school-logo{
    position: relative;
    width: 120px;
    height: 120px;
    object-fit: cover;
    border-radius: 50%;
    border: 4px solid rgba(255,255,255,.8);
    z-index: 2;
}

.school-name{
    position: relative;
    z-index: 2;
    color: #fff;
    margin-top: 10px;
}

.logo img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
}

.swipe-wrapper{
    position:absolute;
    bottom: 135px;
    width:360px;
}

.swipe-track{
    position:relative;
    width:100%;
    height:60px;
    border-radius:60px;
    background:rgba(255,255,255,.18);
    backdrop-filter:blur(12px);
    overflow:hidden;
}

.track-text-left,
.track-text-right{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    color:#fff;
    font-size:13px;
    font-weight:600;
    user-select:none;
}

.track-text-left{
    left:20px;
}

.track-text-right{
    right:20px;
}

.swipe-thumb{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:50px;
    height:50px;
    border-radius:50%;
    background:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:22px;
    color:#2855AE;
    box-shadow:0 8px 18px rgba(0,0,0,.25);
    touch-action:none;
    cursor:pointer;
    transition:left .25s;
}

/* Bottom */

.bottom-img{
    position:absolute;
    bottom:200px;
    width:100%;
    max-width:500px;
}

.bottom-img img{
    width:100%;
}

.company{
    position:absolute;
    bottom:25px;
    width:250px;
}

.company img{
    width:100%;
}